Redmine - Feature #5889
Progress bar for large file uploads
2010-07-15 22:59 - Rafi Greenberg

Status: Closed Start date: 2010-07-15
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Hi all,

We've been using Redmine at our company for almost 2 years and we love it. One feature that would be beneficial to us is the ability

to upload large ( > 1GB ) files to the 'Files' section of projects. This would be accompanied by a nice progress bar.

Would it be tough to integrate something like Uber-Uploader (http://uber-uploader.sourceforge.net/)?

Thanks!

Related issues:
Duplicates Redmine - Feature # 3957: Ajax file upload with progress bar Closed 2009-10-01

History

#1 - 2011-02-09 21:05 - Seth Sandler

Has anyone been able to implement something like this? The size of files today really makes this a necessity.

#2 - 2011-02-09 22:54 - Josef H

+1

#3 - 2011-03-24 08:29 - Toshi MARUYAMA

- Category set to Ul

#4 - 2012-05-22 23:21 - ex vito

This seems to be a duplicate of #3957. Both issues with zero activity since about a year ago...

| also feel this particular need and would very much like to contribute to addressing this. However, | have zero Ruby skills and a couple of very rough

shots I've given it failed miserably... :/ No surprise.

How can we make this happen? :)

#5 - 2012-05-23 14:24 - Etienne Massip
- Status changed from New to Closed
- Resolution set to Duplicate
http://uber-uploader.sourceforge.net/

Indeed.
